Reference (v1)WebhooksLiefert alle hinterlegten WebhooksVersion: API v1On this pageLiefert alle hinterlegten Webhooks GET/v1/webhooksTry it outAPI versionv1Request methodGETOperation ID listWebhooksLiefert alle hinterlegten Webhooks eines bestimmten LoginsRequest No request parameters.Responses OK200Formatapplication/jsonDescriptionEine Liste von WebhooksArray[*objectuidstringurlstring (uri)requiredmethodstring (one of: GET, POST, PUT, DELETE, PATCH)requiredeventType"DOMAIN_REGISTRATION_STATUS"requiredheadersobjectparametersobjectkeystringvaluestring]Content-Type: application/json[ { "uid": "string", "url": "string", "method": "GET", "eventType": "DOMAIN_REGISTRATION_STATUS", "headers": {}, "parameters": { "key": "string", "value": "string" } }]{ "type": "array", "items": { "title": "Webhook", "required": [ "eventType", "method", "url" ], "type": "object", "properties": { "uid": { "type": "string", "readOnly": true }, "url": { "type": "string", "format": "uri" }, "method": { "type": "string", "enum": [ "GET", "POST", "PUT", "DELETE", "PATCH" ] }, "eventType": { "type": "string", "enum": [ "DOMAIN_REGISTRATION_STATUS" ] }, "headers": { "type": "object", "properties": {} }, "parameters": { "title": "WebhookParameter", "type": "object", "properties": { "key": { "type": "string" }, "value": { "type": "string" } } } } }}Usage examples $ curl \ --fail \ --location \ -H "Authorization: Bearer $MITTWALD_API_TOKEN" \ https://api.mittwald.de/v1/webhooks